/* CSS d'EXEMPLE CAHIER DES CHARGES 2008 */
/* date : 23.10.07 */
/* unités : px */
@charset "utf-8";

/* ________________________________________________ => CORPS DE PAGE */

body { font: normal 11px Arial, Helvetica, sans-serif; background: #FFFFFF url(gfx/background.jpg); margin: 20px 0px 0px; padding: 0; text-align: center; color: #333333; }
.container { background: url(gfx/bg_content.jpg) no-repeat; text-align: left; }
.container_acc { background: url(gfx/bg_content_acc.jpg) no-repeat; text-align: left; }
.contenu { font: normal 11px Arial, Helvetica, sans-serif; color: #474F5B; }
.orange{ color: #EFAB1D; }
.bleu{ color: #048EBA; font-size: 10px; }
.bleu1{ color: #6193DE; font-size: 12px; }
.blanc{ color: #ffffff;}
.jaune{ color: #E9A000; font-weight: normal; }
.rouge{ color: #E73F32;}
.margebas { margin-bottom: 10px; }	
.margedroite{ margin-right: 20px; }
.margegauche{ margin-left: 10px; }
.floatleft { float:left;}
.floatright { float:right;}
.clearfloat {clear:both;}

/* ________________________________________________  => LIENS */

a {color: #666666; text-decoration: none; font-size: 11px; }
a:hover { text-decoration: underline; }

/* ________________________________________________ => Web Channel Code */

.WebChannel {
	font-family: Arial, Helvetica, sans-serif;
	font-variant:small-caps
	background-color:#666
	font-size: 12px;
	color: #8E9196;
	text-decoration: none;
}
.WebChannel a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8E9196;
	text-decoration: none;
}
.WebChannel a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8E9196;
	text-decoration: none;		
}
.WebChannel a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8E9196;
	text-decoration: none;
}
.WebChannel a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8E9196;
	text-decoration: none;
}
/* ________________________________________________ => HAUT DE PAGE */

.top1 { text-align: right; padding-right: 10px; }
.top2 { padding-top: 25px; padding-left: 10px; }
.plan { float: right; padding-top: 28px; }
.flash { padding-right: 7px; }
.top3 { padding-top: 15px; padding-left: 145px; }
.top4 { padding-top: 15px; }
.top5 { font-size: 14px; color: #295B7E; font-style: italic; font-weight: bold; width: 127px; padding-top: 56px; }
.top6 { font-size: 11px; color: #4A7288; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; text-align: left; }
.top7 { font-size: 11px; color: #4A7288; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; text-align: right; }
.lien1 { font-size: 10px; color: #C6C9CD; border-left: 1px solid #848A93; text-transform: uppercase; padding: 6px 10px 2px 12px; }
.lien2 { font-size: 11px; color: #626468; padding: 9px 10px 2px 42px; background: url(gfx/bout_acc.jpg) no-repeat; display: block; height: 35px; }
.lien2:hover { font-size: 11px; color: #FFFFFF; padding: 9px 10px 2px 42px; background: url(gfx/bout_acc_o.jpg) no-repeat; display: block; height: 35px; text-decoration: none; }
.menu1 { font-size: 12px; display: block; padding: 4px 8px 3px; color: #FFFFFF; background: no-repeat; float: left; font-style: italic; margin-right: 0px; }
.menu1:hover { font-size: 12px; display: block; padding: 3px 7px 2px; color: #FFFFFF; background: no-repeat; float: left; font-style: italic; margin-right: 0px; text-decoration: none; border: 1px solid #9EA4AB; }
.menu2 { font-size: 10px; display: inline-block; padding: 12px 18px 7px; color: #333333; background: url(gfx/bg_bouton.html) no-repeat; text-transform: uppercase; float: right; }
.menu2:hover { font-size: 10px; display: inline-block; padding: 12px 18px 7px; color: #333333; background: url(gfx/bg_bouton1.html) no-repeat; text-transform: uppercase; float: right; text-decoration: none; }
.menu3 { font-size: 10px; display: inline-block; padding: 12px 18px 7px; color: #333333; background: url(gfx/bg_bouton.html) no-repeat; text-transform: uppercase; float: right; }
.selected { font-size: 12px; display: block; padding: 3px 7px 2px; color: #FFFFFF; background: no-repeat; float: left; font-style: italic; margin-right: 15px; text-decoration: none; border: 1px solid #9EA4AB; }
.selected:hover { text-decoration: none;}
.xiti { margin-right: 20px; margin-left: 400px; }

/* ________________________________________________ => MARGE GAUCHE */

.left1 { margin: 0; padding: 187px 0 0px 43px; }
.left2 { background: url(gfx/bg_left1.jpg) no-repeat; }
.left3 { color: #FFFFFF; font-size: 14px; text-align: justify; padding-top: 5px; padding-left: 35px; padding-bottom: 3px; }
.left4 { font-size: 11px; color: #474F5B; padding: 15px 10px 10px; text-align: left; }
.left5 { background: url(gfx/bg_left3.gif) no-repeat; font-size: 18px; font-style: italic; font-weight: bold; color: #FFFFFF; padding-top: 18px; padding-left: 70px; padding-bottom: 10px; }
.left6 { color: #5A5C61; font-size: 14px; padding-top: 22px; font-weight: bold; background: url(gfx/bg_left4.gif) no-repeat; padding-left: 70px; padding-bottom: 9px; }
.left7 { background: #F5AE3B; font-size: 11px; color: #4D5055; padding: 10px; text-align: left; }
.left8 { color: #474F5B; font-size: 11px; padding: 10px; border-right: 1px solid #EAC14B; border-left: 1px solid #EAC14B; text-align: justify; }
.left9 { background: #EFF1F2; height: 120px; }
.left10 { margin: 0; padding: 260px 0 0px 10px; }

/* ________________________________________________ => BAS DE PAGE */

.footer { font-size: 10px; color: #F5AE3B; background: url(gfx/bg_footer.gif) no-repeat; padding: 37px 0px 15px 35px; text-align: left; }
.footer a { color:#4A7288; text-decoration:none; padding-right: 10px; padding-left: 10px; font-size: 10px; }
.footer a:hover {text-decoration:underline;}	
.footer_acc { font-size: 10px; color: #FFFFFF; background: url(gfx/bg_footer_acc.gif) no-repeat; padding: 37px 0px 15px 10px; text-align: left; }
.button_top { float: right; padding-right: 19px; padding-top: 1px; }
.mentions{ margin: 0; font-size: 10px; color: #FFFFFF; height: 30px; padding: 10px 10px 8px 0px; text-align: right; }
.mentions_acc{ margin: 0; font-size: 10px; color: #4A7288; height: 30px; padding: 25px 0px 0px; text-align: center; }
.drapeaux {margin-right: 5px;margin-bottom: 5px;margin-left: 5px;}

/* ________________________________________________ => CONTENT */

.content { padding: 122px 0px 0px; margin: 0; }
.content1 { text-align: justify; padding-top: 30px; }
.content2 { color: #474F5B; margin: 0px; padding: 10px; font-size: 11px; background: #E1ECF7; text-align: justify; }
.content3{ text-align: right; padding-top: 7px; }
.content4 { font-size: 11px; color: #474F5B; text-align: justify; padding-top: 25px; }
.content5 { text-align: justify; padding-top: 15px; }

/* ________________________________________________ => TITRES */

h1 { color:#405278; font-size: 20px; font-weight: normal; background: left; padding-left: 30px; font-style: italic; padding-top: 3px; padding-bottom: 0px; margin: 0px 0px 5px; }	
.stitre { color:#405278; font-size: 12px; font-weight: bold; line-height: normal; padding: 1px 20px 1px 10px; text-transform: uppercase; background: #E1ECF7; border: 1px solid #A0AEBF; }	
.stitre1 { color: #EEAA00; font-weight: normal; font-size: 14px; background: #000000; display: inline-block; padding: 2px 5px 3px; }

/* ________________________________________________ => FORMULAIRE */

.formulaire { BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 11px; BORDER-LEFT: medium none; WIDTH: 100%; COLOR: #474F5B; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; background-color: #E1ECF7; }
.formulaire_bouton 
{ BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: medium none; WIDTH: 49%; COLOR: #474F5B; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E1ECF7 }

